@rem = '--*-Perl-*--
@echo off
if "%OS%" == "Windows_NT" goto WinNT
perl -x -S "%0" %1 %2 %3 %4 %5 %6 %7 %8 %9
goto endofperl
:WinNT
perl -x -S %0 %*
if NOT "%COMSPEC%" == "%SystemRoot%\system32\cmd.exe" goto endofperl
if %errorlevel% == 9009 echo You do not have Perl in your PATH.
if errorlevel 1 goto script_failed_so_exit_with_non_zero_val 2>nul
goto endofperl
@rem ';
#!perl
#line 15

use 5.010001;
use strict;
use warnings;

our $VERSION = '0.04'; # VERSION

use Perinci::CmdLine::Any;
Perinci::CmdLine::Any->new(
    url => '/App/ParseCPANChanges/parse_cpan_changes',
)->run;

1;
# ABSTRACT: Parse CPAN Changes file
# PODNAME: parse-cpan-changes

__END__

=pod

=encoding UTF-8

=head1 NAME

parse-cpan-changes - Parse CPAN Changes file

=head1 VERSION

This document describes version 0.04 of parse-cpan-changes (from Perl distribution App-ParseCPANChanges), released on 2014-07-22.

=head1 SYNOPSIS

In your top-level dist directory:

 % parse-cpan-changes

=head1 DESCRIPTION

This script will parse your C<Changes> file using L<CPAN::Changes> and display
the result. You can choose the output format using C<--format yaml> or
C<--format json>.

I use it primarily to check the syntax of my C<Changes> file before release.

=head1 HOMEPAGE

Please visit the project's homepage at L<https://metacpan.org/release/App-ParseCPANChanges>.

=head1 SOURCE

Source repository is at L<https://github.com/sharyanto/perl-App-ParseCPANChanges>.

=head1 BUGS

Please report any bugs or feature requests on the bugtracker website L<https://rt.cpan.org/Public/Dist/Display.html?Name=App-ParseCPANChanges>

When submitting a bug or request, please include a test-file or a
patch to an existing test-file that illustrates the bug or desired
feature.

=head1 AUTHOR

Steven Haryanto <stevenharyanto@gmail.com>

=head1 COPYRIGHT AND LICENSE

This software is copyright (c) 2014 by Steven Haryanto.

This is free software; you can redistribute it and/or modify it under
the same terms as the Perl 5 programming language system itself.

=cut

__END__
:endofperl
